module.exports = {
  content: [
    './index.html',
    './src/**/*.{vue,js,ts,jsx,tsx}',
  ],
  theme: {
    extend: {},
  },
  plugins: [require('@tailwindcss/typography'), require('daisyui')],
  daisyui: {
    logs: false,
    themes: [
      'light',
      'dark',
      {
        // light: {
        //   'primary': '#EE8039',
        //   'secondary': '#BFB0D6',
        //   'accent': '#F9F6F0',
        //   'neutral': '#1E293B',
        //   'base-100': '#F9F6F0',
        //   'info': '#CBE0DE',
        //   'success': '#9DC278',
        //   'warning': '#F6B64B',
        //   'error': '#DD513C',
        // },
        // dark: {
        //   'primary': '#EE8039',
        //   'secondary': '#BFB0D6',
        //   'accent': '#F9F6F0',
        //   'neutral': '#1E293B',
        //   'base-100': '#4E4E4E',
        //   'info': '#CBE0DE',
        //   'success': '#9DC278',
        //   'warning': '#F6B64B',
        //   'error': '#DD513C',
        // },
        light: {
          ...require('daisyui/src/theming/themes')['[data-theme=light]'],
          'primary': '#6A9FB4',
          'primary-content': '#FFFFFF',
          'secondary': '#A6BF4A',
          'accent': '#923960',
        },
        dark: {
          ...require('daisyui/src/theming/themes')['[data-theme=dark]'],
          'primary': '#6A9FB4',
          'secondary': '#A6BF4A',
          'accent': '#923960',
        },
      },
    ],
    darkTheme: 'dark',
  },
};